<?php
namespace app\shared\controller\store;
use app\shared\logic\store\RechargeForm;
//充值管理
class Recharge
{
    public function index()
    {
        $form=new RechargeForm();
        return $form->index();
    }
    public function edit(){
        $form=new RechargeForm();
        return $form->edit();
    }
     public function delete(){
        $form=new RechargeForm();
        return $form->delete();
    }
    public function orderList(){
        $form=new RechargeForm();
        return $form->orderList();
    }
    //用户列表
    public function userList(){
         $form=new RechargeForm();
        return $form->userList();
    }

}
